uuid: b15528c2-0fb8-45a8-8ce5-58641d717224
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - rased
_core:
  default_config_hash: KHQIJ7Vfl25lTjzIc7qIvnuistt-Mw2O0kG4jCofmkI
id: rased_messages
theme: rased
region: highlighted
weight: 0
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: 'Status messages'
  label_display: '0'
  provider: system
visibility: {  }
